h1 {
 font-family: Century Gothic;
 font-size: large;
 font-weight: bold;
 text-align: center;
 color: #FFFF00;
 background: #80FF00;
}

h2 {
 font-family: Century Gothic;
 font-size: large;
 font-weight: bold;
 font-style: italic;
 text-align: center;
 color: #0000FF;
 background: #FFFF00;
}

td {
 font-family: Century Gothic;
 font-size: larger;
 font-weight: bold;
 text-align: center;
 /* color: #80FF00; */
 
}